Page MenuHomePhabricator

Netbox: Set up deploy groups for scap to ensure primary is deployed before secondary
Closed, ResolvedPublic

Description

On each netbox deploy the initial deploy fails since it inevitably orders the secondary first. Apparently we can create deploy groups in order to explicitly order the deploys and avoid this.

Event Timeline

crusnov created this task.May 6 2019, 3:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2019, 3:48 PM
Volans triaged this task as Medium priority.May 6 2019, 9:45 PM
crusnov moved this task from Backlog to Complete on the User-crusnov board.Aug 1 2019, 10:25 PM
Volans added a subscriber: Volans.Oct 31 2019, 11:34 PM

@crusnov should this be resolved?

crusnov moved this task from Backlog to Complete on the netbox board.Apr 14 2020, 5:36 PM
crusnov closed this task as Resolved.Apr 14 2020, 5:49 PM
crusnov claimed this task.

THis is complete.